body {
    background-color: rgb(133, 133, 133);
}
#gallery-container {
    justify-content: center;
    background-color: rgb(255, 255, 255);
    margin-top: 10px;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 5px;
    max-width: 1200px;
    margin: auto;
    align-items: center;
    border-radius: 10px;
    box-shadow: 10px 10px 50px rgb(0, 0, 0);
}


.gallery-item{
    flex-basis: 300px;
    flex-grow: 1;
    transition:1s
}

.gallery-item:hover {
    transform: scale(1.05);
}

img {
    width: 100%;
    display: block;
    height: 300px;
    object-fit: cover;
}